Latest Posts

Topic: Steinmetz meldet "Keine Felsen" trotz Felsen in der Nähe

hessenfarmer
Avatar
Joined: 2014-12-11, 23:16
Posts: 1112
Ranking
One Elder of Players
Location: Bavaria
Posted at: 2020-01-22, 21:10

Allgemein sind alle Versionen recht stabil. Es ist eher selten, dass mal schwerwiegende Bugs auftreten. Höchstens wenn wirklich große Änderungen passieren kann es mal kurz Schwierigkeiten geben, aber normalerweise sorgt unsere Reviewstrategie dafür, dass der Hauptzweig stabil ist.


Top Quote
Wombi
Avatar
Joined: 2020-01-22, 09:06
Posts: 9
Ranking
Pry about Widelands
Posted at: 2020-01-23, 08:46

Das finde ich gut. Dann versuche ich doch mal die aktuelle Entwicklerversion. Danke euch, und danke für dieses tolle Spiel!


Top Quote
Wombi
Avatar
Joined: 2020-01-22, 09:06
Posts: 9
Ranking
Pry about Widelands
Posted at: 2020-01-23, 08:49

Hm wenn ich die Beta installieren will kommt bei mir die Meldung "GPG verification enabled, but no signatures found (use gpg-verify=false in remote config to disable)" Kann mir da jemand helfen?


Top Quote
stonerl
Avatar
Joined: 2018-07-30, 00:03
Posts: 307
Ranking
Tribe Member
Location: Earth
Posted at: 2020-01-23, 12:52

Wombi wrote:

Hm wenn ich die Beta installieren will kommt bei mir die Meldung "GPG verification enabled, but no signatures found (use gpg-verify=false in remote config to disable)" Kann mir da jemand helfen?

Bei welchen Schritt kommt dieser Fehler? Wenn du versuchst Widelands zu installieren? Welches Linux Mint Release verwendest du?

Edit:

Ich sehe, das passiert beim Installieren. Liegt nicht direkt an uns, sondern flathub. Ich schaue was ich machen kann.

Edited: 2020-01-23, 13:05

Top Quote
stonerl
Avatar
Joined: 2018-07-30, 00:03
Posts: 307
Ranking
Tribe Member
Location: Earth
Posted at: 2020-01-23, 13:18

Ich habe mal auf Github einen Bugreport aufgemacht.


Top Quote
Wombi
Avatar
Joined: 2020-01-22, 09:06
Posts: 9
Ranking
Pry about Widelands
Posted at: 2020-01-23, 20:13

@stonerl alles klar danke dir. Falls es dir möglich währe könntest du mir hier kurz schreiben wenn das behoben ist? LG Wombi


Top Quote
hessenfarmer
Avatar
Joined: 2014-12-11, 23:16
Posts: 1112
Ranking
One Elder of Players
Location: Bavaria
Posted at: 2020-01-23, 20:54

@wombi:

bis dahin könntest du auch versuchen selber zu kompilieren. das geht nach meiner Erfahrung recht problemlos. Wenn ich richtig gehe ist Mint auch Debian basiert somit sollten die Install Befehle für Debian aus unserem Wiki funktionieren.

siehe https://www.widelands.org/wiki/Building%20Widelands/

von github.com/widelands/widelands den zweig master download (button clone or download und dann download zip) entpacken. Alle Pakete aus der Anleitung installieren und aus dem entpackten Verzeichnis compile.sh ausführen. fertig. Einen Versuch wäre es jedenfalls wert.


Top Quote
stonerl
Avatar
Joined: 2018-07-30, 00:03
Posts: 307
Ranking
Tribe Member
Location: Earth
Posted at: 2020-01-24, 15:24

@Wombi aktualisiere dein Linux Mint bitte mal auf 19.3 (Tricia) dann sollte es keine Probleme mehr geben.


Top Quote
stonerl
Avatar
Joined: 2018-07-30, 00:03
Posts: 307
Ranking
Tribe Member
Location: Earth
Posted at: 2020-01-24, 18:04

@Wombi das Problem sollte behoben sein.


Top Quote
Wombi
Avatar
Joined: 2020-01-22, 09:06
Posts: 9
Ranking
Pry about Widelands
Posted at: 2020-01-25, 07:16

@stonerl hab bereits 19.3

ich probiers heute mal, danke dir!


Top Quote